Voting & police frontend - Bug #6708

Post comment > if not entering any message and sending comment then null message sent by
default with message comment posted successfully. Please sow error message Please enter

comment to send"”

06/07/2023 07:44 PM - priyanka Sharma

Status: Closed Start date: 06/07/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/08/2023 04:17 PM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/08/2023 05:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
